
/* Boot status when loading exporters */
"BootStatusExporter" = "Caricamento esportatori...";

/* Boot status when loading importers */
"BootStatusImporter" = "Caricamento importatori...";

/* Boot status when loading interface */
"BootStatusInterface" = "Caricamento interfaccia...";

/* Boot status when loading plugins */
"BootStatusPlugInLoader" = "Caricamento plugIn...";

/* Boot status when loading preferences */
"BootStatusPreferences" = "Caricamento preferenze...";

/* Boot status when loading file controller */
"BootStatusProjectManager" = "Avviamento controller...";
